/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

/**/
.scrollTable {
    max-height:70vh; overflow-y:auto; border:1px solid grey;
}
.scrollTable table thead th {
    position: sticky;
    top: 0;
    background-color: #fff; 
    z-index: 2; 
}  

/* CLIQUE MENOS */
body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}
*{
    color: black !important;
}
main {
    flex: 1 0 auto;
}
header{
    height: 60px !important;
}
nav a.button-collapse {
    display: inline !important;
}
.page-footer {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    height: 40px;
}
.container {
    width: 95% !important;
}
.row {
    margin-bottom: 0px;
}
.material-icons {
    vertical-align: middle;
}
.card .card-content {
    padding: 14px !important;
}
.mensagem {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
    padding: 5px !important;
}
.card-content p {
    margin-top: 10px !important;
}
.titulo {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    font-size: 1.5em;
}
.limpar {
    clear: both;
}
.input-field2>select {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 2.6rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;    
}
.input-field2 {
   border: 0px solid red; 
   height: 5.4rem;
   position: relative;
}
.input-field {
   border: 0px solid red; 
}
label {
    color: black !important;
}
input[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    opacity: 1;
    pointer-events: all;
    position: relative;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 3px;
}
.input {
    display: inline-block !important;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;   
    min-height: 2.6rem;  
    line-height: 32px;    
}
.menu_link {
    display: inline-block;
    padding-left: 20px;
}
.striped {
    font-size: 11px !important;
}
.striped tr td {
    padding: 3px;
}

/* DASHBOARD */
.dashQuadro {
    margin-top: 5px;
}
.dashTitulo {
    background: #CCC;
    padding-bottom: 2px;
    padding-top: 2px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    font-weight: bold;
    font-size: 1.2rem;
}
.dashTitulo a {
    display: inline-block;
    width: 100%;
}
.dashTitulo span {
    font-weight: normal;
    font-size: 0.8rem;
} 
.dashGrafico {
    border: 0px solid red;
}
.dashBoas h1 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin: 0 0 0 0 !important;
    text-align: center;
    font-weight: bold;
}
.dashBoas p {
    text-align: center;
    margin-top: 2px !important;
}
.dashLinha {
    border: 1px solid #CCCCCC;
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;    
}
.dashLegenda {
    /*position: absolute; bottom: 40px; */
    margin-top: 20px;
    width: 100%;
}


.morris-hover.morris-default-style {
    border-radius: 10px;
    padding: 6px;
    color: #666;
    background: rgba(255,255,255,0.8);
    border: solid 2px rgba(230,230,230,0.8);
    font-family: sans-serif;
    font-size: 12px;
    text-align: center;
}
.morris-hover {
    position: absolute;
    z-index: 1000;
}

.prodOrdem span{
    font-size: 2rem;
}

.listadados span {
    font-size: 0.8rem;
    display: inline-block;
    padding-left: 30px;
}
.padding {
    margin-bottom: 5px;
    margin-top: 5px;   
}
.img50porc {
    width: 50%;
}
form {
    margin-top: 0px;
    padding-top: 0px;
}
.logotrans {
    height: 65px !important;
}
.logotrans2 {
    display: none;
}

.areaIcone {
    background-repeat: no-repeat;
    min-height: 150px;
    background-position: center;
}


.tabs .indicator {
    background-color: #29B6F6;
}
.tabs .tab a {
    background-color: #f5f5f5;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;  
    border-bottom: 2px solid #e0e0e0;  
}
.tabs .tab a:hover, .tabs .tab a.active {
    background-color: #81d4fa;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.tabDetalhe {
    border: 2px solid #e0e0e0;
    border-top: none !important;
}
.tabDetalhe2 {
    height: 80px;
}

.situacaoLink {
    position: absolute;
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid red;
    border-radius: 5px;
    background-color: red;
    top: 50px;
}
.situacaoLinkSelecionado {
    width: 49px;
    height: 32px;
    background-color: white;
    border: none;
    border-radius: 10px;
    top: 38px;
    background-image: url("../imgs/motor.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.situacaoLinha {
    position: absolute;
    display: inline-block;  
    width: 100%;
    height: 4px;
    background: red;
    top: 53px; 
    left: 0px;
}
.tabDetalheTitulo {
    font-size: 1.2rem;
    text-align: center;
    font-weight: bold;
}

    
.tabela-extrato tr td, .tabela-extrato tr th {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    vertical-align: top;
}
[type="radio"]:not(:checked), [type="radio"]:checked {
    position: relative !important;
    opacity: 1 !important;
    pointer-events: all !important;
}

/* TABELA SCROLL */
/*
.tabelaScroll {
    border-collapse: collapse;
    width: 100%;
    overflow-x: scroll;
    display: block;
}
.tabelaScroll thead {
    background-color: #EFEFEF;
}
.tabelaScroll thead, tbody {
    display: block;
}
.tabelaScroll tbody {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 70vh;
}
.tabelaScroll td, th { 
    height: 25px;
    border: dashed 1px lightblue;
}*/
    
    
@media only screen and (max-width: 600px) {
    .brand-logo span {
        display: none;
    }
    .titulo {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        font-size: 1.2em;
    }   
    .input-field2 { 
       height: 5.6rem;
       position: relative;
    } 
    .collection-item span {
        display: none;
    }
    .input {
        display: inline-block !important;
        margin-bottom: 5px;
        width: 100%;
    }
    .logotrans {
        display: none;
    }    
    .logotrans2 {
        display: inline;
        height: 45px;
        padding-top: 15px;
    }
    .paradasBtn strong {
        display: none;
    }
}